type=item
items=bow
texture.bow_standby=netherite_bow
texture.bow_pulling_0=netherite_bow_pulling_0
texture.bow_pulling_1=netherite_bow_pulling_1
texture.bow_pulling_2=netherite_bow_pulling_2
nbt.display.Name=ipattern:Netherite Bow